/* ======================
~ GLOBAL
====================== */
body {
  font-family: 'Cardo', serif;
  padding-top: 30px;
  font-size: 17px;
  line-height: 1.8em; 
}
 
@media ( min-width: 768px ) {
  body {
    font-size: 18px;
    line-height: 1.85em; 
  }
}

img {
  max-width: 100%;
}

hr {
  background: #ececec;
  border: none;
  height: 3px;
}

.c-content-box {
  border-bottom: 3px solid #ececec;
}

.c-content-box:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.c-content-box > *:last-child {
  margin-bottom: 0;
}

.c-theme-bg {
  background: #4c88c9 !important;
}

.c-full-width {
	width: 100%;
	padding: 0;
}

.c-full-width > .row {
	margin-left: 0;
	margin-right: 0;
}

/* ======================
~ HEADER
====================== */
.c-layout-header .container {
  position: relative;
}

.c-layout-header-fixed .c-layout-page {
  margin-top: 118px;
}

.c-layout-header.c-layout-header-4,
.c-page-on-scroll .c-layout-header.c-layout-header-4 {
  height: auto;
  background-color: #fff;
  border-bottom: 1px solid #e6eff3;
}

.c-logo-img {
  width: 235px;
  height: 23px;
}

@media ( min-width: 768px ) {
  .c-logo-img {
    width: 290px;
    height: 29px;
  }
}

@media ( min-width: 991px ) {
  .c-logo-img {
    width: 400px;
    height: 40px;
  }
}

.nav-primary {
  margin: 0;
  transition: all 0.2s;
  padding: 0;
  position: absolute;
  list-style: none;
}

.nav-primary > .menu-item a {
  color: #7f8c97;
  display: block;
  font-weight: 500;
  font-size: 14px;
  font-family: 'Quicksand', sans-serif;
  letter-spacing: 2px;
  position: relative;
  text-transform: uppercase;
}

.nav-primary > .current-menu-item > a,
.nav-primary > .current-menu-ancestor > a,
.nav-primary > .current_page_parent > a {
  color: #41515b;
}

.nav-primary .sub-menu {
  display: none;
  list-style: none;
  padding: 0;
}

.nav-primary .sub-menu .menu-item a {
  color: #5c6873;
  padding: 2px 25px;
  font-size: 14px;
  letter-spacing: 1px;
  transition: all 0.2s;
}

.nav-search {
  position: relative;
  opacity: .65;
  transition: all 0.2s;
}

.nav-search.active {
  opacity: 1;
}

.nav-search-input {
  background: none;
  border-top:none;
  border-right: none;
  border-left: none;
  border-bottom: 2px solid #7f8c97;
  font-size: 14px;
  font-family: 'Quicksand', sans-serif;  
  color: #7f8c97;
  padding-bottom: 4px;
  letter-spacing: 1px;
  width: 100%;
}

.nav-search-input::-webkit-input-placeholder {
  text-transform: uppercase;
}

.nav-search-input::-moz-placeholder {
  text-transform: uppercase;
}

.nav-search-input:-ms-input-placeholder {
  text-transform: uppercase;
}

.nav-search-input:focus {
  outline: 0;
}

.nav-search-button {
  color: #7f8c97;
  background: none;
  border: none;
  padding: 0;
  position: absolute;
  right: 0;
  top: 10px;
}

.nav-secondary {
  list-style: none;
  position: absolute;
  padding: 0;
  top: 20px;
  right: 20px;
  transition: all 0.2s;
}

.nav-secondary .menu-item {
  float: left;
  margin-left: 20px;
}

.nav-secondary .menu-item a {
  color: #bcc3ca;
  font-size: .65em;
  font-family: 'Quicksand', sans-serif;   
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-secondary .menu-item a:hover {
  color: #7f8c97;
}

@media ( max-width: 991px ) {
  .c-layout-header .container {
    padding: 0;
  }

  .nav {
    background: #eff3f6;
    display: none;
    padding: 5px 15px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
  }

  .nav-primary,
  .nav-secondary {
    top: 0;
    position: relative;
  }

  .c-mega-menu-shown .nav {
    display: block;
  }
  
  .menu-item-has-children > a > .menu-item-toggle {
    font-size: 16px;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY( -50% );
  }
  
  .menu-item-has-children > a > .menu-item-toggle:before {
    content: "\f104";
  }

  .menu-item-has-children.tap-active > a > .menu-item-toggle:before {
    content: "\f107";
  }

  .nav-primary .sub-menu.tap-active {
    display: block;
  }
  
  .menu-item-has-children > a.menu-item-toggle {
	  cursor: pointer;
  }
}

@media ( min-width: 991px ) {
  .c-page-on-scroll.c-layout-header-fixed .c-layout-header {
    line-height: 1.85em;
  }

  .nav-primary {
    top: 58px;
    right: 0px;
  }

  .c-page-on-scroll.c-layout-header-fixed .nav-primary {
    top: 30px;
  }

  .c-page-on-scroll.c-layout-header-fixed .nav-secondary {
    top: 2px;
  }

  .nav-primary > .menu-item {
    float: left;
    margin: 0 15px;
    position: relative;
  }

  .nav-primary > .menu-item a {
    padding: 0 0 5px 0;
  }

  .nav-primary > .menu-item:hover > a {
    color: #41515b;
  }

  .nav-primary > .current-menu-item > a,
  .nav-primary > .current-menu-ancestor > a,
  .nav-primary > .current_page_parent > a {
    border-bottom: 2px solid #cfd9e1;
  }

  .c-page-on-scroll .nav-primary > .menu-item > a {
    padding-bottom: 1px;
  }

  .nav-primary .sub-menu {
    background: #eff3f6;
    border-top: 2px solid #cfd9e1;
    position: absolute;
    width: 250px;
  }

  .nav-primary .sub-menu.hover-active {
    display: block;
  }

  .nav-primary .current-menu-item .sub-menu,
  .nav-primary .current-menu-ancestor .sub-menu  {
    margin-top: -2px;
  }

  .nav-primary .sub-menu .menu-item:hover a {
    background: #e5ebef;
    color: #3f444a;
    padding-left: 28px;
  }

  .nav-search-input {
    width: 140px;
    
  }

  .nav-secondary {
    display: block;
  }

  .c-page-on-scroll.c-layout-header-fixed .nav-search-input {
    padding-bottom: 0px;
  }
}

@media ( min-width: 1199px ) {
  .nav-search-input {
    width: 200px;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .nav-search-input {
    height: 40px;
  }

  .c-page-on-scroll.c-layout-header-fixed .nav-search-input {
    height: 36px;
  }
}

/* ======================
~ MEMBERS / EMPLOYEES
====================== */
.employee {
  border-bottom: 3px solid #ececec;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.member {
  border-bottom: 3px solid #ececec;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.employee:last-child,
.member:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.employee-name,
.member-name {
  color: #3f444a;
  font-weight: bold;
  line-height: 1.7;
}

.employee-title,
.member-title {
  color: #3f444a;
  font-family: 'Quicksand', sans-serif;
  font-size: 13px;
  letter-spacing: 2px;
  line-height: 1.7;
  text-transform: uppercase;
}

.employee-name,
.employee-title {
  line-height: 1.7;
}

.member-name,
.member-title {
  line-height: 1.4;
}

.member-title {
  position: relative;
  top: 3px;
}

@media ( max-width: 768px ) {
  .member-name {
    margin-bottom: 5px;
  }
}

.employee-bio {
  margin-top: 10px;
}

.employee-bio *:last-child {
  margin-bottom: 0;
}

.employee-image {
  border-radius: 50%;
  display: block;
  margin: 0 auto;
}

/* ======================
~ BUTTONS
====================== */
.btn-sidebar {
  margin-top:20px;
  width: auto;
}

.btn {
  background: none;
  color: #497ab9;
  border-color: #497ab9;
}

.btn:hover {
  background: #497ab9;
  color: #fff;
}

/* ======================
~ TYPE STYLES
====================== */
a, .link {
  color: #497ab9;
}

a:hover {
  color: #5893dd;
}

a:active {
  color: #457BB5;
}

a:focus {
  color: #457BB5;
}

.c-body h1,
.c-body h2,
.c-body h3,
.c-body h4,
.c-body h5,
.c-body h6 {
  color: #5c6873;
  font-family: 'Quicksand', sans-serif;
  font-weight: bold;
  margin: 15px 0;
}

.c-body h1:after,
.c-body h2:after,
.c-body h3:after,
.c-body h4:after,
.c-body h5:after,
.c-body h6:after {
  background: #58a149;
  content: '';
  display: block;
  margin-top: 15px;
  width: 30px;
  height: 3px;
}

.c-body li {
  list-style: none;
}

.c-body > ul,
.c-body > ol  {
  padding: 0;
}

.c-body ol {
  counter-reset: ol-counter;
}

.c-body ul li:before {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 20px;
  background: #ddd;
  margin-right: 10px;
  margin-bottom: 2px;
  opacity: 0.6;
}

.c-body ol li:before {
  content: counter( ol-counter );
  counter-increment: ol-counter;
  display: inline-block;
  margin-right: 10px;
  opacity: 0.6;
}

.page-title,
.section-title {
  font-size: 28px;
  margin: 0 0 30px 0;
}

.sidebar-widget-title {
  color: #5c6873;
  font-family: 'Quicksand', sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 30px 0;
}

.page-title:after,
.section-title:after,
.sidebar-widget-title:after {
  background: #58a149;
  content: '';
  display: block;
  margin-top: 30px;
  width: 30px;
  height: 3px;
}

/* ======================
~ TABLES
====================== */
table {
  border: 1px solid #ddd;
  border-spacing: 0;
  border-collapse: collapse;
  margin-bottom: 20px;
  overflow: scroll;
  width: 100%;
}

table thead {
  border-bottom: 2px solid #eee;
}

table thead td,
table th {
  font-family: 'Quicksand', sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
  color: #000000;
  line-height: 20px;
}

table td {
  border: 1px solid #eee;
  padding: 8px;
  line-height: 1.4;
  vertical-align: top;
}

/* ======================
~ HOME
====================== */

.introduction p {
	font-size: 20px;
	line-height: 1.4em;
	margin-bottom: 28px;
}

.introduction figure {
  max-width: 100%;
}

.introduction figure img {
  height: auto;
}

.introduction figcaption {
  font-size: .8em;
  line-height: 2em;
}

.introduction h1,
.introduction h2,
.introduction h3,
.introduction h4,
.introduction h5,
.introduction h6 {
  color: #5c6873;
  line-height: 1.45em;
  margin: 0 0 10px 0;
}

.introduction h1:after,
.introduction h2:after,
.introduction h3:after,
.introduction h4:after,
.introduction h5:after,
.introduction h6:after {
  display: none;
}

.introduction h1 {
  font-size: 32px;
}

.introduction h2 {
  font-size: 28px;
}

.introduction h3 {
  font-size: 24px;
}

.introduction h4 {
  font-size: 22px;
}

.introduction h5 {
  font-size: 22px;
}

.introduction h6 {
  font-size: 20px;
}

.owl-pagination {
  text-align: left;
  padding-left: 30px;
}

.c-banner {
	margin-bottom: 20px;
	position: relative;
	padding-left: 0;
	padding-right: 0;
}

.c-banner-text-wrapper {
	background-color: rgba(35, 31, 32, .8);
	width: 100%;
	padding: 30px 0;
	position: relative;
	z-index: 200;
}

.c-banner-text-wrapper .row + .row {
	margin-top: 20px;	
}

.c-slider {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

.c-slider.visible-xs {
	position: relative;
}

.ss-slide { 
	visibility: hidden; 
	overflow: hidden; 
	width: 100%; 
	height: 100%; 
	background-size: cover; 
	background-position: center center; 
}

.smoothslides-on .ss-slide { 
	visibility: visible; 
}

.ss-slide img { 
	width: 200%; 
}

.ss-slide-stage {
	width: 100%;
	height: 100%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.c-banner-text {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	line-height: 1.257em;
	font-weight: bold;
	text-align: center;
	margin: 0;
	color: #fff;
}

.c-banner-btn {
	font-family: 'Cardo', sans-serif;
	font-size: 17px;
	line-height: 1em;
	color: #fff;
	text-decoration: none;
	width: 100%;
	padding: 10px 0;
	text-align: center;
	border-color: #fff;
	background-color: transparent;
}

.c-banner-btn:hover {
	background-color: #fff;
	color: #5C6873;
}

.c-color-band {
	background-color: #7DAF5A;
	margin: 50px 0 10px;
	padding: 10px 15px 65px;
}

.c-color-band .row > div {
	padding-left: 0;
	padding-right: 0;
}
	
.c-color-band h1 {
	color: #fff;
	font-weight: 400;
	margin-bottom: 26px;
}

.c-color-band h1.section-title:after {
	display: none;
}

.c-color-band .c-post-title-wrapper {
	position: relative;
	clear: both;
}

.c-color-band h2 {
	font-size: 22px;
	line-height: 1.2em;
	color: #5C6873;
	font-weight: 400;
	text-align: center;	
	display: block;
	padding: 10px 0;
}

.c-color-band p {
	font-family: 'Quicksand', sans-serif;
	color: #7DAF5A;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: normal;
	margin-top: 30px;
	position: relative;
}

.c-color-band p:before {
	content: '';
	display: block;
	position: absolute;
	width: 24%;
	top: -2px;
	left: 38%;
	border-top: 1px solid #7DAF5A;
}

.c-color-band a {
	font-size: 17px;
	line-height: 1em;
	text-align: center;
	text-decoration: none;
	padding: 10px 30px;
	width: 75%;
	margin: 12px auto 0;
	display: block;
}

.c-color-band a:hover {
	border-color: #497AB9;
}

.c-color-band .c-policy-pdf-available {
	font-family: 'Quicksand', sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1em;
	font-weight: 700;
	background-color: #497AB9;
	margin: 0 -24px 20px 0;
	padding: 12px 0 12px 20px;
	width: 68%;
	display: block;
	float: right;
}

.c-color-band .c-policy-no-pdf-available {
	display: none;
}

.c-policy-box-group {
	list-style-type: none;
	padding: 0;
	margin: 0 -6px;
}

.c-policy-box-group li {
	display: inline;
	padding-left: 6px;
	padding-right: 6px;
}

.c-policy-box-group li:not(:last-child) {
	margin-bottom: 40px;
}

.c-policy-box {
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 22px 24px;
}



@media ( max-width: 479px ) {
	.c-policy-wrapper {
		width: 100%;
	}
}

@media ( min-width: 480px ) {
	.c-banner {
		margin-bottom: 25px;
		overflow: hidden;
	}

	.c-slider {
		display: block;
	}
	
	.c-banner-text-wrapper {
		padding: 50px 0;
	}
	
	.c-banner-text-wrapper .row + .row {
		margin-top: 20px;	
	}
	
	.c-banner-text {
		font-size: 20px;
	}
	
	.c-banner-btn {
		font-size: 20px;
	}
	
	.c-color-band {
		margin: 70px 0 30px;	
	}
	
	.c-color-band h2 {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);	
		padding: 0;	
	}
	
	.c-color-band .c-post-title-wrapper {
		padding: 60px 0 40px;
	}
	
	.c-color-band .c-policy-pdf-available {
		width: 80%;
		margin-bottom: 50px;
	}
	
	.c-color-band p {
		margin-top: 60px;
	}

	.c-color-band .c-policy-no-pdf-available {
		height: 90px;
		display: block;
	}

	.c-policy-box-group li:nth-child(3),
	.c-policy-box-group li:nth-child(4) {
		margin-bottom: 0;
	}
}

@media ( min-width: 768px ) {
	.c-banner-text-wrapper {
		margin: 40px 0;
	}
	
	.c-banner-text-wrapper .row + .row {
		margin-top: 35px;	
	}
	
	.c-banner-text {
		font-size: 32px;
	}
	
	.c-banner-btn {
		font-size: 28px;
	}
	
	.c-banner-btns div + div {
		margin-top: 0;
	}

	.c-color-band {
		padding-left: 0;
		padding-right: 0;
	}
	
	.c-color-band .row > div {
		padding-right: 15px;
		padding-left: 15px;	
	}
			
	.c-color-band .c-post-title-wrapper {
		padding: 50px 0 30px;
	}

	.c-color-band .c-policy-pdf-available {
		width: 68%;
		margin-bottom: 40px;
	}

	.c-color-band .c-policy-no-pdf-available {
		height: 80px;
	}

	.c-color-band p {
		margin-top: 40px;
	}

	.introduction figure {
		max-width: 50%;
	}
	
	.introduction h1 {
		font-size: 42px;
	}
	
	.introduction h2 {
		font-size: 36px;
	}
	
	.introduction h3 {
		font-size: 32px;
	}
	
	.introduction h4 {
		font-size: 28px;
	}
	
	.introduction h5 {
		font-size: 24px;
	}
	
	.introduction h6 {
		font-size: 20px;
	}
}

@media ( min-width: 992px ) {
	.c-banner-text {
		font-size: 35px;
		margin-left: 80px;
		margin-right: 80px;
	}
	
	.c-banner-btn {
		font-size: 30px;
	}
	
	.c-color-band .c-post-title-wrapper {
		padding: 60px 0;
	}

	.c-policy-box-group li.c-policy-wrapper {
		margin-bottom: 0;
	}
	
	.c-color-band .c-policy-pdf-available {
		width: 84%;
	}

}

@media ( min-width: 1200px ) {
	.c-banner-text-wrapper {
		margin: 100px 0;
	}
	
	.container.c-home-content {
		padding-left: 60px;
		padding-right: 60px;
	}

	.c-color-band .c-post-title-wrapper {
		padding: 70px 0 60px;
	}

	.c-color-band .c-policy-pdf-available {
		width: 68%;
	}
}


/* ======================
~ TABLE STYLES
====================== */
.table > thead > tr > th {
  font-family: 'Quicksand', sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
  color: #000000;
  font-weight: 400;
  line-height: 20px
}

/* ======================
~ FOOTER
====================== */
.c-layout-footer {
  border-top: 1px solid #e6eff3;
  margin: 30px 0;
  padding-top: 30px;
}

.c-copyright {
  font-size: 15px;
  color: #999;
  margin-bottom: 0;
}

/* ======================
~ PAGINATION
====================== */
.pagination {
  text-align: center;
  display: block;
  margin: 0;
}

.pagination .dots {
  margin-right: 6px;
}

.pagination .facetwp-page {
  border: 1px solid #eeeeee;
  border-radius: 40px;
  color: #5c6873;
  display: inline-block;
  font-family: 'Quicksand', sans-serif;
  font-size: 13px; 
  padding: 3px 4px 6px 4px;   
  text-align: center;
  width: 40px;
  height: 40px;
}

.pagination .facetwp-page.active {
  border-color: #497ab9;
  background-color: #497ab9;
  color: #fff;
}

.pagination .facetwp-page:hover {
  border-color: #5893dd;
  background-color: #5893dd;
  color: #fff;
}

.facetwp-counter {
    display: none;
}

/* ======================
~ DIVIDERS
====================== */
.c-divider-sm {
  background: #ececec;
  height: 3px !important;
  margin: 20px 0;
}

@media ( min-width: 768px ) {
  .c-divider-sm {
    margin: 30px 0;
  }
}

/* ======================
~ POLICY LIST
====================== */
.search-meta {
  border-bottom: 3px solid #ececec;
  padding-bottom: 15px;
  margin-bottom: 30px;
}

.search-remove:before {
  content: '\f057';
  font-family: 'FontAwesome';
}

@media ( min-width: 768px ) {
  .facetwp-sort {
    display: inline-block;
    float: right;
  }
}

.facetwp-sort label {
  margin-right: 10px;
}

.search-meta .search-form {
  position: relative;
  margin-bottom: 15px;
}

.search-meta .search-form-box {
  width: 100%;
  padding: 0 30px 0 10px;
  border: 1px solid #ececec;
}

.search-meta .search-form-submit {
  background: none;
  border: none;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY( -50% );
}

.search-meta select {
  background: #fff;
  box-shadow: none;
  border: 1px solid #d0d7de;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.4em;
  outline: none;
  padding: 6px 12px;
}

.search-meta select {
  height: 34px;
}

.post {
  border-bottom: 3px solid #ececec;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.post-excerpt,
.post-content {
  margin: 5px 0 0 0;
}

.post-title {
  line-height: 1.5em;
  font-size: 26px;
  margin: 0 0 0 0;
}

.post-date {
  font-family: 'Quicksand', sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
}

.post-pdf-info {
  font-family:'Quicksand', sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
  font-weight: 500;
  padding-left: 15px;
  cursor: pointer;
}

.post-attached-pdfs {
  list-style: none;
  padding-left: 0;
  height: 0;
  overflow: hidden;
}

.post-attached-pdfs.active {
  height: auto;
}

.post-attached-pdfs li {
  border-left: 3px solid #ececec;
  margin-bottom: 10px;
  padding-left: 10px;
}

.post-attached-pdfs li:last-child {
  margin-bottom: 0;
}

.small-pdf-icon {
  padding-right: 10px;
}

@media ( max-width: 768px ) {
  .post .btn {
    width: 100%;
  }
}

.facetwp-checkbox {
  background: none !important;
  color: #497ab9;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  font-size: .75em;
  padding-left: 0 !important;
  text-transform: uppercase;
}

.facetwp-checkbox:before {
  content: "\f096";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  margin-right: 10px;
}

.facetwp-checkbox.checked:before {
  content: "\f046";
}

/* ======================
~ SINGLE POLICY
====================== */
.c-content-blog-post-1 .c-panel {
  border: none;
  padding: 0;
}

.c-content-blog-post-1-view {
  padding-right: 0;
}

.sidebar {
  margin-top: 20px;
}

@media ( min-width: 768px ) {
  .sidebar {
    margin-top: 0;
  }
}

.sidebar .recent-policy-work-list li {
  font-size: 16px;
}

.sidebar .recent-policy-work-list {
  margin-bottom: 20px;
}

.recent-policy-work-list {
  list-style: none;
  padding-left: 0;
  line-height: 1.3em;
}

.recent-policy-work-list li {
  border-left: 3px solid #ececec;
  margin-bottom: 20px;
  padding-left: 10px;
}

.recent-policy-work-list li:last-child {
  margin-bottom: 0;
}

@media ( min-width: 768px ) {
  .recent-policy-work-list.columns li {
    float: left;
    width: 50%;
  }

  .recent-policy-work-list.columns li:nth-child( 9 ) {
    margin-bottom: 0;
  }

  .recent-policy-work-list.columns li:nth-child(odd) {
    clear: both;
    padding-right: 20px;
  }
}

/* ======================
~ FORMS
====================== */
.gform_body ul,
.gform_body ol {
  list-style: none;
  padding-left: 0;
}

.gfield_label {
  color: #2e353a;
  font-weight: 300;
  margin: 0;
  text-align: right;
  position: relative;
}

.gfield.cover-letter-and-resume .gfield_label {
  display: none;
}

.gfield_required {
  position: absolute;
  top: 0;
  right: -10px;
}

.gfield {
  margin-bottom: 20px;
}

.gform_fields li:before {
  display: none !important;
}

.gfield_html {
  color: #2e353a;
  font-size: 20px;
}

.gfield input[type="text"],
.gfield input[type="email"],
.gfield textarea,
.gfield select {
  background: #fff;
  box-shadow: none;
  border: 1px solid #d0d7de;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.4em;
  outline: none;
  padding: 6px 12px;
  width: 100%;
}

.gfield select {
  height: 34px;
}

.gfield input[type="file"] {
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  vertical-align: bottom;
}

.ginput_container_radio label ,
.ginput_container_checkbox label {
  margin-left: 10px;
}

.gfield input[type="text"]:focus,
.gfield input[type="email"]:focus,
.gfield textarea:focus
.gfield select:focus {
  border-color: #94a4b4;
}

.gfield_error input[type="text"],
.gfield_error input[type="email"],
.gfield_error textarea,
.gfield_error select {
  border-color: #e7505a;
}

.validation_error {
  margin-bottom: 20px;
}

.validation_message {
  display: none;
}

#extensions_message {
  font-size: 85%;
}

.ui-datepicker {
  width: 216px;
  height: auto;
  margin: 5px auto 0;
  font: 9pt Arial, sans-serif;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}

.ui-datepicker a {
  text-decoration: none;
}

.ui-datepicker table {
  width: 100%;
  border-collapse: collapse;
}

.ui-datepicker-header {
  background-color: #666; /* set the header background color */
  color: #e0e0e0;
  font-weight: bold;
  -webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
  -moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
  box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
  text-shadow: 1px -1px 0px #000;
  filter: dropshadow(color=#000, offx=1, offy=-1);
  line-height: 30px;
  min-height: 30px !important;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #666;
}

.ui-datepicker-title {
  text-align: center;
}

.ui-datepicker-title select {
  color: #000;
  margin-top: 2.5%;
}

.ui-datepicker-prev, 
.ui-datepicker-next {
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  cursor: pointer;
  background-image: url('../images/datepicker/arrow.png');
  background-repeat: no-repeat;
  line-height: 600%;
  overflow: hidden;
}

.ui-datepicker-prev {
  float: left;
  background-position: center -30px;
}

.ui-datepicker-next {
  float: right;
  background-position: center 0px;
}

.ui-datepicker thead {
  background: #f7f7f7;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #f7f7f7 0%, #f1f1f1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#f1f1f1));
  background: -webkit-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
  background: -o-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
  background: -ms-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
  background: linear-gradient(to bottom,  #f7f7f7 0%,#f1f1f1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1',GradientType=0 );
  border-bottom: 1px solid #bbb;
}

.ui-datepicker th {
  text-transform: uppercase;
  text-align: center;
  font-size: 6pt;
  padding: 5px 0;
  color: #666666;
  text-shadow: 1px 0px 0px #fff;
  filter: dropshadow(color=#fff, offx=1, offy=0);
}

.ui-datepicker tbody td {
  padding: 0;
  border-top: 1px solid #bbb;
  border-right: 1px solid #bbb;
}

.ui-datepicker tbody td:last-child {
  border-right: 0px;
}

.ui-datepicker tbody tr {
  border-bottom: 1px solid #bbb;
}

.ui-datepicker tbody tr:last-child {
  border-bottom: 0px;
}

.ui-datepicker td span, 
.ui-datepicker td a {
  display: inline-block;
  font-weight: bold;
  text-align: center;
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #666666;
  text-shadow: 1px 1px 0px #fff;
  filter: dropshadow(color=#fff, offx=1, offy=1);
}

.ui-datepicker-calendar .ui-state-default {
  background: #ededed;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ededed 0%, #dedede 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dedede));
  background: -webkit-linear-gradient(top,  #ededed 0%,#dedede 100%);
  background: -o-linear-gradient(top,  #ededed 0%,#dedede 100%);
  background: -ms-linear-gradient(top,  #ededed 0%,#dedede 100%);
  background: linear-gradient(to bottom,  #ededed 0%,#dedede 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede',GradientType=0 );
  -webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
  -moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
  box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
}

.ui-datepicker-calendar .ui-state-hover {
  background: #f7f7f7;
}

.ui-datepicker-calendar .ui-state-active {
  background: #FFF2AA; /* set the active date background color */
  border: 1px solid #c19163; /* set the active date border color */
  color: #666; /* set the active date font color */
  -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
  -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
  box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
  text-shadow: 0px 1px 0px #FFF;
  filter: dropshadow(color=#FFF, offx=0, offy=1);
  position: relative;
  margin: -1px;
}

.ui-datepicker-unselectable .ui-state-default {
  background: #f4f4f4;
  color: #b4b3b3;
}

.ui-datepicker-calendar td:first-child .ui-state-active {
  width: 29px;
  margin-left: 0;
}

.ui-datepicker-calendar td:last-child .ui-state-active {
  width: 29px;
  margin-right: 0;
}

.ui-datepicker-calendar tr:last-child .ui-state-active {
  height: 29px;
  margin-bottom: 0;
}

td.ui-datepicker-unselectable.ui-state-disabled {
  background-color: #d7d7d7;
}

table.ui-datepicker-calendar {
  margin: 0 0 0 0 !important;
}

body div#ui-datepicker-div[style] {
  z-index: 9999 !important;
}

@media ( min-width: 991px ) {
  .gfield_label {
    float: left;
    width: 16.66666667%;
    padding-right: 15px;
    vertical-align: baseline;
  }

  .gfield.cover-letter-and-resume .gfield_label {
    display: block;
    visibility: hidden;
  }

  .gfield_required {
    right: 5px;
  }

  .ginput_container {
    padding-left: 15px;
    float: left;
    width: 50%;
  }

  .gfield_description {
    clear: both;
    padding-left: calc( 16.66666667% + 15px );
  }

  .gfield:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }

  .gfield_html {
    padding-left: calc( 16.66666667% + 15px );
  }

  .gform_footer {
    margin-left: calc( 16.66666667% );
    padding-left: 15px;
    text-align: center;
    width: 50%;
  }

  .validation_error {
    padding-left: calc( 16.66666667% + 15px );
  }
}

/* ======================
~ ANIMATIONS
====================== */
.hvr-grow {
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

/* =================================================================================
~ Utility Tools
================================================================================= */

.alignleft    { float: left; margin: 0 1em 1em 0; }
.alignright   { float: right; margin: 0 0 1em 1em; }
.aligncenter  { display: block; margin-left: auto; margin-right: auto; }
.float-left   { float: left !important; }
.float-right  { float: right !important; }
.text-left    { text-align: left; }
.text-right   { text-align: right; }
.text-center  { text-align: center; }
.highlight    { background: #fffaaa; }
.required   { color: #cc0033; }

/* ======================
~ MEDIA QUERIES
====================== */

@media (max-width:991px) {
  .c-layout-header .c-brand {   
    margin:13px 15px 21px 15px;   
   }    
   .c-content-ver-nav .c-menu {   
    margin-bottom: 50px;    
   }    
   .c-layout-header .c-brand > .c-hor-nav-toggler > .c-line:first-child {   
    margin-top: 6px;    
   }    
   .c-layout-header .c-brand > .c-hor-nav-toggler > .c-line{    
    width:27px;   
    margin:6px 0;   
    background: #85abcb !important;    
   }    
   .form-sidebar {    
    margin-top: 38px;   
   }    
   .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li {   
    text-align: center;   
   }    
   .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li > .c-link {   
    border-bottom:none;   
    font-size: 18px;    
   }    
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li > .c-link:hover {    
    color:#dddddd;    
   }    
   .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li a.dropdown-toggle > .c-arrow {    
    display:none;   
   }

   .c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler {
    background: none;
   }

  .icon-magnifier {
    margin-left:92%;
  }

  .sidebar-search-icon {
    margin-left:93%;
    top:7%;
  }

  .c-layout-header .c-navbar .c-mega-menu {
    padding-bottom: 0;
  }

  .c-layout-header .c-brand {
    margin-bottom:11px;
  }
}
